HEALTHCHECK(1)

NAME
healthcheck - health check

SYNOPSIS
healthcheck

DESCRIPTION
healthcheck performs a detailed health check on the values generated by the system's random number generator.

It attempts to guess the next bit based on the bits read so far, and adjusts the measured entropy based on the deviation from the guess.

Once enough data has been gathered, it outputs a detailed report showing the results for each value seen in the stream.

OPTIONS
This program has no options.

SEE ALSO
infnoise(8).